Bug 400231 - FutureFeature - add VirtualBox OSE to distribution
FutureFeature - add VirtualBox OSE to distribution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
http://www.virtualbox.org/wiki/Editions
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 17:26 EST by Greg Bailey
Modified: 2013-01-09 20:44 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-21 17:57:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Bailey 2007-11-26 17:26:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.9) Gecko/20071030 SeaMonkey/1.1.6

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Steps to Reproduce:
It would be great to include VirtualBox OSE (Open Source Edition) as part of Fedora and/or Red Hat Enterprise Linux.  This allows unmodified operating systems to be run on all systems (unlike Xen), and is GPL v2.

I've made RPMs for CentOS 4.x and 5.x (i686 architecture) which are available at:  http://www.lxpro.com/virtualbox/

Actual Results:


Expected Results:


Additional info:
Comment 1 Jesse Keating 2007-12-21 17:57:28 EST
Please follow the process for adding new packages to fedora:
http://fedoraproject.org/wiki/PackageMaintainers/Join

Note You need to log in before you can comment on or make changes to this bug.